package gui;

import java.awt.event.ActionEvent;
import java.awt.event.ActionListener;

import javax.swing.JMenu;
import javax.swing.JMenuItem;

import modeller.ModellerStack;

public class ProjectMenu extends JMenu implements ActionListener
{
	private ModellerStack modellerStack;
	private JMenuItem properties;
	
	public ProjectMenu(ModellerStack modellerStack)
	{
		this.modellerStack = modellerStack;
		
		this.setText("Project");
		
		properties = new JMenuItem("Properties..."); properties.addActionListener(this);
		
		this.add(new ViewMenu(modellerStack));
		this.add(properties);
	}

	public void actionPerformed(ActionEvent e)
	{
		Object obj = e.getSource();
		
		if(obj==properties) {
			modellerStack.guiObjects.get("properties").setVisible(true);
		}
		
	}
}
